/* #Tablet (Landscape) */
@media only screen and (max-width: 1080px) {
  .is-sticky #header,
  .is-sticky #hornav {
	   position: relative !important;
	   width: auto !important;
	   top: 0 !important;
	   left: 0;
	   margin-left: 0;
}
.primary-container-background .primary-container {width: 100%;}
/* Disable CSS animations */
.animated {
     -webkit-animation-duration: 0;
     animation-duration: 0;
     -webkit-animation-delay: 0;
     animation-delay: 0;
}
}
/* #Tablet (Portrait) */
@media only screen and (max-width: 959px) {
}
/* #Mobile (Landscape) */
@media only screen and (max-width: 767px) {
.carousel-control.right span, .carousel-control.icon-next span {
     right: 20%;
}
.carousel-control.left span, .carousel-control.icon-prev span {
     left: 15%;
}
}
/*  #Mobile (Portrait) */
@media only screen and (max-width: 440px) {
}